html {
	padding: 0;
	margin: 0;
}
body {
	margin: 0 auto;
	padding: 0 0 0 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #515A5F;
}
a {
	text-decoration: none;
	color: #286ea0;
}
a:hover {color: #286ea0;}
h1 {
	margin: 0 0 10px 0;
	color: #2e60aa;
	font-size: 125%; 
	width: 85%;
}
h2 {
	font-size: 140%; 
	margin: 0 0 5px 0;
	padding: 4px 4px 4px 4px;
	color: #697c94;
	background-image: url(../images/subhead-bg.jpg);
	background-position:left;
	background-repeat:repeat-y;
}
h3 {
	margin: 0 0 10px 0;
	color: #2e60aa;
	font-size: 125%; 
}
h4 {
	margin: 10px 0 0 0;
	color: #2e60aa;
	font-size: 100%
}
h6 {
	font-size: 125%; 
	font-weight:bold;
	color: #000000;
}
h5 {font-size: 100%}
img {border: 0;}
form {margin: 0px}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #515A5F;	
}
select { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #515A5F;	
	margin-top: 2px;
} 
#wrap {
	background: #ffffff;
	margin: 0 auto;
	width: 768px;
	margin-top: 15px;
	position:relative;
}
#header {
	margin: 0 0 0 178px;
	border-left: 1px solid  #CCCCCC;
	padding: 0 0 0 15px;
	line-height: 1.6em;
}
#header-top {
	height: 26px;
	vertical-align:top;
	width: 574px;
}
#header-txt {
	border-top: 1px solid #FFDA0B;
	vertical-align:top;
	font-family:Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 400;
	text-align: justify;
	font-size:15px;
	font-style:italic;
	padding: 15px 0 20px 0;
}
/************************************************************************/
#navitabs{
	list-style-type: none; 
	position: relative;
	padding:0;
	margin:0; 
}

#navitabs a {
	float : left;
	padding: 2px 8px 2px 8px;
	margin: 0 0 0 0;
	
	background-image: url(../images/corner.gif);	
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #f3f3f3;
	text-decoration: none;
	letter-spacing: 1px;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}
a#navitab2 {border-left: 0px solid #ffffff;}

#navitabs a:hover {
	background-color: #FFDA0B;
}
#desc {
	clear: both;
	padding: 0;
	margin: 0 0 0 0;
	border-top: 1px solid #3F8CDA;
	background-image:   url(../images/fond-mnu.gif);
	background-position:left;
	background-repeat:repeat-x;
	height: 15px;
}

/************************************************************************/
#flag {	float:right;}
#search {float: left;}
#search .button {vertical-align: top;}
input.darkbox {
	border: #7F9DB9 1px solid; 
	margin: 2px 3px 4px 4px;
	width: 120px; 
	height: 15px;
	padding-top: 0px;
}
/*--*/
#content {
	margin: 0 0 20px 178px;
	border-left: 1px solid  #CCCCCC;
	padding: 0px 0 0 15px;
	line-height: 1.6em;
	text-align: left;
}
#content  {
	min-height:900px;
}
* html body #content {height:900px;}
/*--*/
#content p {margin: 0 0 15px 0;}
.retrait-12px {
	padding-left: 12px;
	line-height: 2.2em;
}
.retrait-25px {
	margin-left: 25px;
}
.block-info{
	margin-bottom: 25px;
	margin-left: 12px;
}
.block-info h4{
	font-size: 120%
}
ol.no-margin, ul.no-margin {
	margin-left: 25px;
}
ol.no-margin li, ul.no-margin li {
	padding-left: 0px;
	line-height: 2.2em;
	margin: 0 0 15px 0;
}
#content a, #pub a {
	border-bottom: 1px dotted #999999;
	color: #286ea0;
	padding:0px;
}
#content a:hover, #pub a:hover {
	border-bottom: 1px solid #999999;
}
#content img {
	padding: 1px;
}
#content a.no-border {
	border-bottom: 0px;
}
#content a.no-border:hover {
	border-bottom: 0px;
}
#footer {
	clear: both;
	margin: 0 auto;
	padding: 10px 0 20px 0;
	border-top: 4px solid #e9e9e9;
	width: 768px;
	text-align: right;
	color: #808080;
	font-size: 11px; 
}
#footer a {
	color: #808080;
	text-decoration: none;
}
#footer a:hover {text-decoration: underline;}
#mkdiapo{margin: 20px;}
/*//////////////////////////////*/
.cadre-top {
	padding-top: 7px;
	padding: 0px 7px 7px 7px;
	background-color:#f3f3f3;
}
.cadre-right, cadre-left {
	background: url(../images/top.gif) #f3f3f3 no-repeat left top; 
	width: 200px; 
	padding-top: 7px;
}
.cadre-right {
	margin: 0 0 10px 10px;
	float: right;	
}
.cadre-left {
	margin: 0 10px 10px 0;
	float: left;
}
.cadrebas {
	padding: 0px 7px 7px 7px;
	background: url(../images/bottom.gif) #f3f3f3 no-repeat left bottom;
}
.cadrebas ul {
	margin: 0 0 5px 0;
	padding: 0 0 10px 10px;
	list-style-type: none;
}
.cadrebas li {
	FONT-WEIGHT: bold; 
	/*FONT-SIZE: 13px;*/ 
	font-size:90%;
	margin: 10px 0 0 0; 
}
/*//////////////////////////////*/
.collapse {
	background-image: url(../images/collapse.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	display: block;
}
.expand {
	background-image: url(../images/expand.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	display: block;
}
.separate {
	background-image: url(../images/divider-thick.gif); 
	background-position: left bottom;
	background-repeat: no-repeat; 
	padding-top:0px;	
}
.img-left {
	margin: 10px 10px 5px 0;
	float: left;
}
.img-right {
	margin: 10px 0 5px 10px;
	float: right;
}
.txt-left {text-align: left;}
.txt-right {
	float:right;
	text-align: right;
}
.txt-center {text-align: center;}
.bold {
	font-weight: bold;
	color: #697c94;
}
.red-bold {
	font-weight: bold;
	color: #fb3934;
}
.italic {
	font-style:italic;
	color: #697c94;
	font-weight: bold;
}
.italic-9px {
	font-style:italic;
	font-size: 9px;
}
.hide {display: none;}
.fuseauBox {
	font: 8pt Tahoma; 
	width: 60px; 
	border: #000066 0px solid; 
	font-weight: bold;
}
.white {
	color: #FFFFFF;
	font-weight: bold;
}
.list-links li{margin-bottom:15px;}
#CustomerContent h1 {
	margin-top: 0px ;
	margin-bottom: 15px;  
	font-weight: bold; 
	font-size: 16px; 
	color: #cc5200; 
	line-height: 120%;
}
.brochuretitle, #CustomerContent .customertitle{
	margin:1px 0 10px 0;
	padding: 8px 0 8px 4px;
	font-weight: bold; 
	color: #848484;
	background-image: url(../images/subhead-bg.jpg);	
	background-repeat: repeat-y;
}
#CustomerContent .customertitle {
	font-size: 11px; 
	width: 361px; 
}
#CustomerContent TD {
	font-weight: normal; 
	font-size: 11px; 
	color: #666666; 
	line-height: 15px; 
}
div.CustomerSeparate {
	clear: both; 
	padding: 0px 0px 0px 0px; 
	margin: 18px auto 5px; 
	background-image: url(../images/divider-thick.gif); 	 
	background-repeat: no-repeat; 
	height: 7px
}
#left-colunm {
	width: 173px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image:  url("../images/logo.gif");
	background-repeat: no-repeat; 
	background-position:top left;
}
/*//////////////////////////////*/
#eval {
	margin-top: 20px;
}
#eval ul {	
	list-style: none;
	margin: 5px 0 0 10px;
	padding: 0 0 5px 0;
}
#eval li{margin-bottom: 0px;}

#avmenu {
	margin-top: 182px;
}
#webmails {
	clear:both;
}
#webmails h4{
	margin-top: 5px;
}
#avmenu h4, #webmails h4{
	border-bottom: 1px solid #cccccc;
	margin-bottom: 0;
}
#avmenu ul, #webmails ul {	
	list-style: none;
	margin: 5px 0 0 0;
	padding: 0 0 5px 0;
}
#avmenu li, #webmails li{margin-bottom: 5px;}
#avmenu a, #webmails a, #avmenu a:visited, #webmails a:visited{
	background-image: url(../images/fleche.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-decoration: none;
	padding: 2px 0 2px 7px;
}	
#avmenu a:hover, #webmails a:hover {
	background-position: left;
	background-repeat: no-repeat;
	background-image: url(../images/blue/fleche.gif);
}
#avmenu .smenu {display: none;}	
#avmenu .announce {padding: 5px;}
#avmenutitle a, #avmenutitle a:visited, #avmenutitle a:hover{
	margin: 0;
	padding: 0;
	color: #697c94;
	background-image: url(../images/subhead-bg.jpg);
	background-position:left;
	background-repeat:repeat-y;
}
/*///////////////////////////////////////////////////////*/
.announce {
	margin: 10px 0 10px 0;
	padding: 10px;
	color: #505050;
	background-color: #f3f3f3;
	line-height: 1.3em;
}
#pub {
	margin: 0 0 10px 0;
	padding: 8px 5px 8px 5px;
	color: #697c94;
	background-color: #f3f3f3;
	line-height: 1.3em;
	text-align:center;
}
#salons {
	display:none
}
#newproducts {
	display:block
}
/*//////////////////////////////*/
.info, .attention {
  border: 0; /*1px solid gray;*/ /* Pas besoin d'expliquer */
  padding: 4px;           /* Ne pas coller le TEXTE à la bordure */
  padding-left: 40px;     /* Pour que le texte ne soit pas SUR l'icône (image de fond) */
  min-height: 32px;       /* Au cas où le texte est plus petit : afficher l'icône en entier (2*4+32)... */
  vertical-align: middle; /* ... et centrer le texte verticalement */
  color:#FF0000;
  font-weight:900;
  line-height: 1.2em;
  display:block;
  width: 200px;
}
.info:hover, .attention:hover {
  color:#FF0000;
}
.info {
  background: url(../images/info.png); /*#DDDDDD;*/ /* Si on définit une propriété background alors il faut définir toutes les autres :   */
  background-repeat: no-repeat;        /* Impossible de définir la couleur, la position et la répétition une fois pour toute */
  background-position: 4px 50%;        /* dans la règle d'au dessus et de ne changer que l'image ici et en dessous !         */
}
.attention {
  background:  url(../images/attention.png); /*#DDDDDD;*/ /* On définit donc la couleur de fond et l'icône à utiliser... */
  background-repeat: no-repeat;             /* ... une seule fois */
  background-position: 4px 50%;             /* et positionnée à 4 pixels de la gauche et centrée (impossible de d'utiliser une longueur */
}